
[DriverName]
  <ChineseGB>software\InstallDriver.exe</ChineseGB>
  <ChineseBIG5>software\InstallDriver.exe</ChineseBIG5>
  <English>software\InstallDriver.exe</English>
[/DriverName]

[SoftName]
  <ChineseGB>software\setupgb.exe</ChineseGB>
  <ChineseBIG5>software\setupbig5.exe</ChineseBIG5>
  <English>software\setupen.exe</English>
[/SoftName]

[ReadmeName]
  <ChineseGB>readme\readmegb.txt</ChineseGB>
  <ChineseBIG5>readme\readmebig5.txt</ChineseBIG5>
  <English>readme\readmeen.txt</English>
[/ReadmeName]
